I can't get video on linux (ubuntu9.04)

Asked by jeff mcdowell on 2011-07-18

?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu file-roller Edit question
Assignee:
No assignee Edit question
Last query:
2011-07-18
Last reply:
2011-07-18

Jaunty is no longer supported in ANY way at all.I suggest you upgrade to at least Lucid
https://help.ubuntu.com/community/EOLUpgrades

Can you help with this problem?

Provide an answer of your own, or ask jeff mcdowell for more information if necessary.

To post a message you must log in.